Source: python-backports-shutil-get-terminal-size
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Section: python
Uploaders: Julien Puydt <julien.puydt@laposte.net>
Standards-Version: 4.1.2.0
Build-Depends: debhelper-compat (= 10), dh-python, python, python-setuptools
Vcs-Git: https://salsa.debian.org/python-team/packages/python-backports-shutil-get-terminal-size.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-backports-shutil-get-terminal-size
Homepage: https://github.com/chrippa/backports.shutil_get_terminal_size

Package: python-backports-shutil-get-terminal-size
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}
Breaks: python-backports.ssl-match-hostname (<< 3.5)
Description: Backport of the "shutil.get_terminal_size" function (Python 2)
 This is a backport to Python 2 of the get_terminal_size in the shutil module
 of Python 3.
 .
 This package is (obviously) for Python 2.
